/*** Editable Fonts -------------------------------------------- ***/

.sub_title {
	/* Sub-Title 18px blue */
	font-family: "Century Gothic", Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #051d45;
	padding-bottom: 10px;
	display: block;
	font-weight: bold;
}

.sub_body {
	/* Intro 16px blue */
	font-family: "Century Gothic", Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #002c5b;
	padding-bottom: 10px;
	display: block;
	line-height: 28px;
}
.text_medium {
	/* text 14px grey */
	font-family: "Century Gothic", Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #444;
	padding-bottom: 2px;
}
.text_small {
	/* Sub 11px grey */
	font-family:  "Century Gothic", Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #444;
	padding-bottom: 2px;
	font-weight: normal;
	font-style: italic;
}
.text_white {
	/* 14px white */
	font-family:  "Century Gothic", Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #ffffff;
	padding-bottom: 2px;
	font-weight: normal;
}
.nl_title {
	/* 16px Newsletter Title */	
    font-size: 16px;
    color: #051d45;
    display: block;
    font-weight: 400;
    font-family: "Century Gothic",Arial,Helvetica,sans-serif;
}

.readmore { /* Reveal hidden text */ max-height: 0; overflow: hidden; transition: max-height 0.2s ease-out; }
.accordian {/* Read More */  font-weight: bold; }
.active { display: none; }


.general-tabl td { /* General Table */ }
.general-tabl td { padding: 4px 5px; }

.green-background { /* Green Background */ }
td.green-background { background-color: #92b4ac; padding: 8px 8px 8px 20px; color: #fff; }
td.green-background a { color: #fff; }

.navy-background { /* Dark-blue Background */ }
td.navy-background { background-color: #35507c; padding: 8px 8px 8px 20px; color: #fff;	}
td.navy-background a { color: #fff; }

.lightblue-background { /* Light-blue Background */ }
td.lightblue-background { background-color: #5091cd; padding: 8px 8px 8px 20px; color: #fff; }
td.lightblue-background a { color: #fff; } 

.darkgreen-background { /* Dark-green Background */ }
td.darkgreen-background { background-color: #73918a; padding: 8px 8px 8px 20px; color: #fff; }
td.darkgreen-background a { color: #fff; }

td.green-background a:hover,
td.navy-background a:hover,
td.lightblue-background a:hover,
td.darkgreen-background a:hover { color: #f7f7f7; }

td.green-background p,
td.navy-background p,
td.lightblue-background p,
td.darkgreen-background p { margin-bottom: 3px; margin-top: 4px; line-height: normal; }

.landing_list { /* Table Style - visual links */}


.general td { /* General table style*/ }
.general tr td {
	padding: 5px 5px 5px 15px;
	line-height: 25px;
	border: none;
	border-bottom: 1px dotted #71a1d6;
	color: #202020;
}
.general tr:hover td {
    background: #ebebeb none repeat scroll 0 0;
}


a.gray-button {
	color: #ffffff;
	cursor: pointer;
	font-size: 13px;
	line-height: 24px;
	padding: 7px 50px 7px 10px;
	background: #9a999a url(../images/arrow.png) no-repeat scroll right center;
	background-color: #9a999a;
	text-align: left;
    width: 340px;
}
a:hover.gray-button{
	color: #000;
}
.gray-button {
	/* Minor Button Grey */
	display: inline-block;
}


a.bluearrow-button {
	color: #ffffff;
	cursor: pointer;
	font-size: 14px;
	line-height: 24px;
	padding: 15px 50px 15px 20px;
	background: #73a2d7 url(../images/arrowblue.png) no-repeat scroll right center;
	background-color: #73a2d7;
	text-align: left;
    width: 340px;
    min-height: 78px;
    vertical-align: middle;
    display: grid;
	align-items: center;
}
a:hover.bluearrow-button{
	background-color: #3a6d9a;
	color: #fff;
}
.bluearrow-button {
	/* Major Button Blue */
	display: inline-block;
}

a.greenarrow-button {
	color: #ffffff;
	cursor: pointer;
	font-size: 14px;
	line-height: 24px;
	padding: 15px 50px 15px 20px;
	background: #88b0a6 url(../images/arrowgreen.png) no-repeat scroll right center;
	background-color: #88b0a6;
	text-align: left;
    width: 340px;
    min-height: 78px;
    vertical-align: middle;
    display: grid;
	align-items: center;
}
a:hover.greenarrow-button{
	background-color: #5a8077;
	color: #fff;
}
.greenarrow-button {
	/* Major Button Green */
	display: inline-block;
}

a.portal-links {
	/* Portal links */
}
a.portal-links:hover { -webkit-filter: brightness(90%); filter: brightness(90%); }

.picture-frame {
    /* Picture on Left */
}
img.picture-frame, p.picture-frame img {
	padding-top: 0;
	padding-right: 20px;
	padding-left: 0;
	padding-bottom: 15px;
}
.picture-frame2 {
    /* Picture on Right */
}
img.picture-frame2, p.picture-frame2 img {
	padding-top: 0;
	padding-left: 20px;
	padding-right: 0;
	padding-bottom: 15px;
}

/* end editable styles */
  
.breadcrumbs { color: #5090cd; font-size: 14px; text-align: right; text-transform: capitalize; }
.breadcrumbs a { font-size: 14px; text-transform: capitalize; }


.sub_title a {
	color: #09284E;
	font-family: "Century Gothic", Arial, Helvetica, sans-serif;
	text-decoration: none;
}
.sub_title a:hover {
	color: #6C81B6;
	font-family: "Century Gothic", Arial, Helvetica, sans-serif;
	text-decoration: none;
}
	
	
/*** New style----------------------------------------------------------***/	

html{
    min-height:100%; /* make sure it is at least as tall as the viewport */
    position:relative;
}
body { height:100%; /* force the BODY element to match the height of the HTML element */ }
#blue-strip{
    position:absolute;
    top:0;
    bottom:0;
    left:0;
    right:0;
    overflow:hidden;
    width:150px; 
    background-color:#4f90cc;
}
.trapezoid {
	-webkit-clip-path: polygon(0 0, 100% 0, 30% 100%, 0% 100%);
	clip-path: polygon(0 0, 100% 0, 30% 100%, 0% 100%);
	position: absolute;
	z-index: 10;
}

/*** Reset --------------------------------------------------------------- ***/
html, body, p, td, th, ul, ol, li, form, h1, h2, h3, h4 { margin: 0; padding: 0; }
ul, li { list-style: none; }
a { text-decoration: none; }
img { border: none; vertical-align: bottom; }
.col-md-6 img { max-width: 100%; height: auto; }

body { cursor: default;}
a, button { cursor: pointer; }
input, textarea { cursor: auto; }

h1 { font-size: 2em; }
h2 { font-size: 1.7em; color: #94b359; margin-bottom: 25px; }
h3 { font-size: 1.5em; font-weight: normal; margin-bottom: 25px; color: #3f4344; }
h4 { font-size: 1em; }
h5 { font-size: 1.67em; }

blockquote { font-size: inherit; padding: 0 70px; }

table { border-collapse: collapse; border-spacing: 0; }
th { font-weight: bold; vertical-align: bottom; }
td { vertical-align: top; }

button, input, select, textarea { margin: 0; padding: 0; }
button { width: auto; overflow: visible; }
input, textarea, select { padding: 2px; }

.clear { clear: both; }
.clearfix:before, .clearfix:after { content: "\0020"; display: block; height: 0; overflow: hidden; }  
.clearfix:after { clear: both; }  
.clearfix { zoom: 1; }

p, ul, ol { margin: 0.7em 0; }
ul li { list-style: disc outside none; margin-left: 20px; }
ul ul li { list-style-type: circle; }
ul ul ul li { list-style-type: square; }
ol li { list-style-type: decimal; }
li { margin-left: 1em; margin-bottom: 0.25em; margin-top: 0.5em; }

.reset, .reset p, .reset ul, .reset ol, .reset li, .listing li { margin: 0; padding: 0; }
.reset li, .reset ul li, .listing li, .listing ul li { list-style-type: none; }


html { min-height: 100%; }

body, input, select, textarea { font-family: "Century Gothic", Arial, Helvetica, sans-serif; font-size: 14px; color: #444; }

input, select, textarea { color: #444; border: 1px solid #dadada; background-color: #ffffff; }

input[type="checkbox"], 
input[type="radio"],
.c1-form input.c1-upload { background-color: transparent; border: none; }

form[name='form1'] textarea { width:200px; }
input[type="submit"], input[type="reset"], div.box input[type="button"] {
	background-color: #F8F8FA;
	color: #444;
	padding: 3px 10px;
}

table { border-style: none; }
table td { padding: 0; }

table { border-style: none; }
table td { padding: 0; }
.landing_list tr:hover td { -webkit-filter: brightness(90%); filter: brightness(90%); }
.landing_list img { border: 0px solid #09284E; }
.gal_landing img { border: 1px solid #09284E; }
img { border: medium none; }

a { color: #051d45; text-decoration: none; cursor: pointer; }
a:hover { color: #4d91ce; text-decoration: none; cursor: pointer; }
ul { padding-bottom: 15px; font-family:  "Century Gothic", Arial, Helvetica, sans-serif; color: #444; }
ul#submenu { list-style: none; font-size: 14px; }
ul#submenu li { line-height: 20px; font-size: 15px; }

li { margin-left: 20px; line-height: 17px; font-family: "Century Gothic", Arial, Helvetica, sans-serif; }
ul li { list-style-image: url(../images/li_drop.png); }

#submenu ul li { list-style: none outside none; }
#submenu ul { padding: 5px 0; }
.clear { clear: both; }

h2, h3 { font-size: 18px; padding-bottom: 3px; margin-bottom: 15px; margin-top: 15px; color: #051d45; font-weight: normal; }
h3 { margin-bottom: 0; }

p { font-family: "Century Gothic", Arial, Helvetica, sans-serif; }

#google_map { height: 360px; }
.header-container { background-color: #051d45; height: 100px; }

h2#submenu_section {
	margin:0;
	padding: 8px 0 8px 20px;
	border: none;
	text-transform: uppercase;
	font-size: 20px;
	}
button, .btn {
    border: none;
    text-transform: uppercase;
    font-size: 15px;
    font-weight: 500;
    padding: 0 50px;
    height: 40px;
    border-radius: 0;
}
table td h3 { margin-top: 0; }

/*** End Reset ***/

h1 {
	font-family: "Century Gothic", Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: 600;
	text-transform: uppercase;
}
h2 {
	font-family: "Century Gothic", Arial, Helvetica, sans-serif;
	font-size: 18px;
	padding-bottom: 15px;
	display: block;
	font-weight: 600;
	text-transform: uppercase;
}
h3 {
	font-family: "Century Gothic", Arial, Helvetica, sans-serif;
	font-size: 16px;
	padding-bottom: 5px;
	text-transform: uppercase;
	font-weight: 600;
}

/*** Forms styles ------------------------------------------------------------ ***/

label.label { font-size: 100%; color: #666; padding: 0.2em 0.8em 0.3em 0; }
.c1-form input, .c1-form textarea, .unsubscribe input { border: 1px solid #cbcbcb; padding: 10px; margin: 7px 0 6px; width: 95%; }
.c1-form select { border: 1px solid #cbcbcb; padding: 10px; margin: 7px 0 6px; width: 60%; }
.c1-form radio { border: 1px solid #cbcbcb; padding: 10px; margin: 7px 0 6px; width: 60%; }

.c1-form button { background: #35507c; color: #fcfcfc; margin-top: 10px; }
form.c1-form { text-align: left; }
.c1-form li { list-style: none; margin-left: 0; }
em img { vertical-align: top; border: none; }

.c1-form .radio label input[type="radio"] { width: auto; }
.c1-form .radio label { line-height: 27px; }

/*** Forms styles***/

/*** Header Styles --------------------------***/

.header-container .h-container { position: relative; }
.header-container .h-container .mhs-logo { position: absolute; top: 30px; left: 48px; z-index: 15; }
.mhs-logo img { width: 125px; height: auto; }

.schoolname { padding-left: 0; padding-top: 36px; }
.schoolname h2 { color: #fff; font-size: 26px; font-weight: 400; margin-bottom: 0; text-transform: none;}
.header-grid { padding-top: 55px; color: #5190cd; }
.header-grid a { color: #fff; }
.header-grid .phone { color: #fff; }
.header-grid img { width: 32px; height: auto; }
.header-grid .hideondesktop { display: none; }

.schoolnav { padding-left: 130px; }
.schoolnav a { color: #fff; padding-right: 20px; font-weight: 600; }

#home-slider .caption { position: absolute; bottom: 0; opacity: 0.9; width: 100%; text-align: left; margin: 0 auto; background: linear-gradient(to right, rgba(255, 255, 255, 1), rgba(255, 255, 255, 0));} 
#home-slider h1, #home-slider p { color: #001e44; }
#home-slider h1 { margin-bottom: 30px; margin-top: 25px; font-size: 2em; font-weight: 600; text-align: center; text-transform: none; }
#home-slider p { font-size: 1.4em; }

/*** Homepage and some general Sub Page Styles--------------------------***/

.home-container .news, 
.sub-container .news { line-height: 50px; background-color: #35507c; color: #fff; text-align: center; padding-right: 0; padding-left: 0; }
.home-container .cal, 
.sub-container .cal { line-height: 50px; background-color: #6fa094; color: #fff; text-align: center; padding-right: 0; padding-left: 0; }
.home-container .musiccal, 
.sub-container .musiccal { line-height: 50px; background-color: #183865; color: #fff; text-align: center; padding-right: 0; padding-left: 0; }
.home-container .newsletter, 
.sub-container .newsletter { line-height: 50px; background-color: #5090cd; color: #fff; text-align: center; padding-right: 0; padding-left: 0; }

.home-container .home-content, .sub-container .sub-content { margin-left: 110px; padding-top: 30px; }

.home-container .news a, 
.sub-container .news a,
.home-container .cal a, 
.sub-container .cal a,
.home-container .musiccal a, 
.sub-container .musiccal a,
.home-container .newsletter a,
.sub-container .newsletter a
 { color: #fff; font-size: 15px; display: block; }
 
 .home-container .news a:hover, 
.sub-container .news a:hover
{ background-color: #30405a; display: block; }
.home-container .cal a:hover,
.sub-container .cal a:hover
{ background-color: #5a8077; display: block;  }
.home-container .musiccal a:hover,
.sub-container .musiccal a:hover
{ background-color: #011d3c; display: block;  }
.home-container .newsletter a:hover,
.sub-container .newsletter a:hover
{ background-color: #3a6d9a; display: block; }

.sub-container .sub-content h1 { font-size: 22px; font-weight: 900; text-transform: uppercase; color: #002c5b; margin-bottom: 24px; }

label.phone-icon { display: none; }
label.mag-icon { display: none; }

/*** Footer Styles ---------------------------------***/

#footer-container a { color: #283a5e; font-size: 13px; }
#footer-container a:hover { color: #555555; }

#footer-container hr.hr-style { border-top: 1px solid #9a999a; margin-top: 8px; margin-bottom: 8px; }
#footer-container .footer-links { margin-top: 30px; }
#footer-container .social-links { text-align: left; }
#footer-container .social-links a.facebook img { width: 30px; height: auto; }

#footer-container .back-to-top { text-align: right; }
#footer-container .back-to-top a { font-size: 1.1em; }
#footer-container .back-to-top a i.glyphicon { font-size: 1.5em; top: 6px; }
#footer-container .school-contact { font-size: 14px; color: #283a5e; }
#footer-container .accreditations { padding-top: 20px; font-size: 12px; }
#footer-container .accreditations a { font-size: 12px; }
#footer-container .accreditations .govlogo img { width: 170px; }
#footer-container .accreditations .accredited img { width: 61px; vertical-align:bottom; }

/*** Navigation 2018 ---------------------------------------------------------***/

.header-nav-wrap { position: relative; z-index:1; width: 100%; z-index: 3; }
.header-nav { position: absolute; left: 0; top: -20px; background-color: #5190cd; width: 100%; text-align: left; height: 36px; margin-top: 19px; z-index: 10; }

.main-top-nav .caret { border-top:4px solid #f79e22; }
.main-top-nav ul li:hover a { background: none; }
.main-top-nav> .navbar-collapse >ul> li:hover { background: #515151; }
.main-top-nav ul li a { font: 13px 'Lato', sans-serif; }
.navbar-default .navbar-collapse .nav > li > a,
.navbar-default .navbar-collapse  .nav > li > a:hover { color: #fff; }
.main-top-nav ul li a:hover { font: 13px 'Lato', sans-serif; }

.topmenu li { display: inline-block; margin-top: 0; }
.topmenu li a { display: inline-block; color: #fff; font-weight: bold; text-transform: uppercase; line-height: 34px; margin: 0;}
.topmenu li.hideondesktop { display: none; }
.level1 {margin:0; padding:0;}
.level1 li:first-child { margin-left: 0; }
.level1 li:last-child { margin-right: 0; }
.dropdown:hover .dropdown-menu { display: block; opacity: 1; top: 31px; left:-3px;}
.topmenu .level1 { float: left; }
.dropdown-menu { box-shadow: none; border: 0; border-radius: 0; /*background: rgba(0,30,68,0.7);*/ background: transparent; min-width: 270px; }
.dropdown-menu li { display: block; padding: 2px 0; margin: 0; position: relative; }
.dropdown-menu li a { font-size: 14px; text-transform: none; font-weight: 400; line-height: 24px; margin: 0; width: 100%; padding-left: 12px; transition: background .5s ease-in; } 
.dropdown-menu>li>a:focus { color: #fff; } 
.dropdown-menu>li>a:hover { color: #44a2f9; background: transparent; }

.lavel3 { display: none; width: 100%;  z-index: 1; padding: 0 13px; margin-top: 2px; }
.level2 li:hover .lavel3 { display: block; }
.lavel3 { display: block; }
.lavel3 a:hover { display: block; color: #fff; font-weight: 600; }
.level1 { margin-top:-19px; }
.dropdown-menu.level2 a { text-transform: uppercase; }
.dropdown-menu .lavel3 a { text-transform: none; }
.level2 .glyphicon-menu-right { position: absolute; top: 12px; right: 8px; display: inline-block; }

.menu-backing {
	position: absolute;
	width: 100%;
	height: 470px;
	background: rgba(0, 0, 0, 0.5);
	top: 135px;
	z-index: 2;
	transition: all .5s ease-in;  	
	opacity:0;
	display: none;
}

/*** End Header ***/

/*** News Summary styles 2018 ----------------------------------- ***/
#news-summary a.hover2:hover { -webkit-filter: brightness(90%); filter: brightness(90%); }
#news-summary .teaser { display: block; background-color: #002c5b; color: #fff; height: 65px; padding: 10px 10px 10px 15px; font-size:15px; line-height: normal; margin-bottom: 20px; }	
#news-summary .image { display: block; height: 215px;  width: 100%; }		
#news-summary .hidden { display: none; }
#news-summary a.view_all { display: block; text-align: right; margin-top: 20px; font-size: 14px; font-weight: 600; }
#news-summary a:hover { color: #6C81B6; }

/*** Event Summary 2018 ---------------------------------------- ***/
#event-summary a.hover:hover { -webkit-filter: brightness(90%); filter: brightness(90%); }
#event-summary .image { display: block; width: 100%; height: 84px; }
#event-summary .date { display: block; background-color: #818181; color: #fff; height: 45px; padding: 10px 10px 10px 15px; font-size:15px; line-height: normal; margin-bottom: 21px; }	
#event-summary a.view_all { display: block; text-align: right; margin-top: 39px; font-size: 14px; font-weight: 600; }
#events-list .listing article { padding: 0; margin-bottom: 15px; }
#events-list .listing article .image { display: block; width: 100%; height: 130px; overflow: hidden;}
#events-list .listing article img { max-width: 100%; }
#events-list .listing article h3 { margin-top: 0px; }
#events-list .listing article .date { color: #bbb; font-size: 0.9em; }
#events-list .listing article .more { color: #6C81B6; }
.listing-filter { margin-bottom: 40px; }

#events-list-short .listing .event-article-summary .date { font-size: 16px; color: black; }
#events-list-short .glyphicon { color: #70a095; line-height: 40px; }
#events-list-short hr.page_divider { border-top: 1px solid #e5e5e5; }

/*** Newsletter list Asset styles ------------------------- ***/

#newsletter-list { margin: 0; height: 180px; }
#newsletter-list .newsletter-item { width: 300px; margin-bottom: 30px; display: table; }
#newsletter-list a.attachment { height: 265px; width: auto; text-align: center; }
#newsletter-list a.attachment:hover { -webkit-filter: brightness(90%); filter: brightness(90%); }
#newsletter-list .newsletter-image { display: block; width: auto; text-align: center; }
#newsletter-list .newsletter-image img { width: 270px; height: auto; }
#newsletter-list .newsletter-title { display: block; text-align: left; background-color: #71a1d6; color: #fff; padding: 5px 0 8px 14px; }
#newsletter-list strong.newsletter-title span.month { font-weight: 400; }

/*** corporate sponsors list ------------------------------ ***/

#corporate-list ul li { list-style-type: none; list-style-image: none; margin:0; }
#corporate-list .sponsor-logo { float:left; width:210px; }
#corporate-list .sponsor-logo .image { display:block; height: 130px; width: 200px; background: transparent url(/templates/images/news_default.jpg) scroll no-repeat center center; border:1px dotted #CCCCCC; }
#corporate-list .sponsor-details { float:left; width:430px; margin-left: 20px; }
#corporate-list .sponsor-details .title { font-weight:bold; font-size:16px; }
#corporate-list .sponsor-details .teaser { color:#666666; font-size:12px; }

/*** News Listing styles ----------------------------------- ***/ 

article.news_article .image { display: block; text-align:left; margin-bottom: 15px; height: 130px; width: 200px; max-width: 100%; margin-bottom: 30px; }
article.news_article .image { background: no-repeat center; background-size: cover; }
article.news_article h3 { margin-top: 0; }
article.news_article span.date { color: #999; font-size: 0.9em; display: block; padding-bottom: 8px; }
article.news_article a.read_more { color: #09284E; font-weight: 600; }
article.news_article a.read_more:hover { color: #6C81B6; }
.read-more-button {background:#09284E;color:#fff;padding:5px 10px;border-radius:5px;width:fit-content;}
.read-more-button a {color:#fff;}
.read-more-button:hover {opacity:0.8;}
.home-news {background:#5090cd;color:#fff;padding:5px 10px;border-radius:5px;width:fit-content;margin-bottom:20px;}
.home-news a.view-all, .home-news a.view-all:hover {color:#fff;font-weight:normal;margin:0;}
.home-news:hover {opacity:0.8;}

/*** News Article styles ----------------------------------- ***/

.news-article { padding-left: 0; }
span.date { color: #999; font-size: 0.9em; }
.news-col2 { padding-right: 30px; }
#news-article p.teaser { line-height: 24px; padding-bottom: 10px; display: block; }
#news-article p.image { display: block; text-align:left; margin-bottom: 15px; }
#news-article p.image img { width: 270px; height: auto; }
.news-article ul.siblings { list-style-type: none; list-style-image: none; border-top: 1px solid #CCC; margin-top: 20px; }
.news-article ul.siblings li { list-style-type: none; list-style-image: none; }
.news-article ul.siblings li.prev, 
.news-article ul.siblings li.next { margin-left: 0; line-height: 26px; }
ul.links li { line-height:20px; list-style-type: none; list-style-image: none; margin:0; }
	
/*** Event list styles ----------------------------------- ***/

/* #event-summary a:hover { color: #6C81B6; } */
#events-list ul { list-style-type: none; list-style-image: none; margin:0; }
#events-list ul.listing li { padding: 5px 0; list-style-type: none; list-style-image: none; margin:0; height: 115px; margin-bottom:0; border-bottom: 1px dotted #787878; }
#events-list ul.listing a { display: block; padding: 10px 10px 10px 140px; position: relative; border-bottom: none; }
#events-list ul.listing .image { position: absolute; left: 10px; top: 10px; height: 100px; width: 120px; background-position: center center; background-repeat: no-repeat; }

/*** Event view styles ----------------------------------- ***/

#event-view .calendar { position: relative; padding: 20px 20px 20px 0; border: 0; background-color: #fff; font-size: 14px; font-weight: 600; margin-bottom: 10px; border-top: 1px solid #ccc; border-bottom: 1px solid #ccc; }
/*#event-view .calendar:before { background-image: url("../images/event-icons.png"); background-repeat: no-repeat; background-position: left top; width: 40px; height: 38px; left: 0; top: 15px; position: absolute; content: ''; }*/
#event-view .calendar a { color: #051d45; }
#event-view .calendar a:hover { color: #337ab7; }
#event-view .calendar .glyphicon { color: #70a095; }

#event-view .map { width: 100%; height: auto; }
#event-view .attachment { 
	width: 160px; display: block; height: 60px; font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #c1170c;
	line-height: 40px; font-weight: bold; text-align: left; padding:5px 0 0 65px; margin-bottom:10px;
	background: transparent url(/templates/images/pdf_icon.jpg) no-repeat scroll left top;
}
#event-view .attachment a { color: #6c81b6; }
#event-view .attachment a:hover { color: #222222; }
#event-view ul.siblings { list-style-type: none; list-style-image: none; }
#event-view ul.siblings li.prev { list-style-type: none; list-style-image: none; float:left; margin:0; }
#event-view ul.siblings li.next { list-style-type: none; list-style-image: none; float:right; text-align:right; }
#event-view .bottom_links { width: 100%; display: block; border-top: 1px dotted #cccccc; }
#event-view li.prev a { display: block; height: 80px; padding-left: 31px; width: 70px; background: transparent url(../images/back.jpg) no-repeat scroll left top; }
#event-view li.next a { display: block; height: 80px; padding-right: 31px; width: 70px; background: url("../images/forward.jpg") no-repeat scroll right top transparent; }
#event-view li.next a:hover { background: url("../images/forward_hover.jpg") no-repeat scroll right top transparent; }
#event-view li.prev a:hover { background: transparent url(../images/back_hover.jpg) no-repeat scroll left top; }
	

/*** Site Map styles --------------------------------------------------------- ***/

#sitemap ul, #sitemap li { list-style-type: none; list-style-image: none; margin: 0 0 0 20px; }
#sitemap ul { padding-bottom: 10px; }
#sitemap a { display: block; width: 55%; font-size: 16px; }
#sitemap ul li a.parent span { padding-top: 5px; line-height: 32px; font-weight: 400; text-transform: uppercase; color: #888; }
#sitemap ul > li > li a.parent span { border-bottom: none; color: cornflowerblue; width: 52%; line-height: normal; font-weight: 600; }
#sitemap ul > li > ul > li > a.parent span { width: 70%; color: #333; font-weight: 600; line-height: normal; text-transform: uppercase; padding: 10px 0 2px 5px;}
#sitemap ul > li > ul > li > ul > li  { width: 70%; padding-top: 5px; }
#sitemap ul > li > ul > li > ul > li a.parent span { color: #777; font-weight: 500; line-height: normal; text-transform: initial; }

#sitemap > ul > li > a { border-bottom: 1px dotted #ccc; margin-bottom: 13px; }

#sitemap ul li ul { margin-left: 0; }
#sitemap li li a { font-size: 15px; color: #444; }
#sitemap li li li a { font-weight: normal; width: 280px; }
#sitemap li a:hover.parent { color: #222; }

/*** End Site Map ***/

.checkbox input[type="checkbox"] { position: static; width: auto; margin-right: 10px; }

/*** FAQ Styles -----------------------------------***/

#faq_section a { display: block; }
#faq_section li { display: block; font-size: 15px; margin: 0; font-weight: 700; line-height: 22px; }
#faq_section li span { display: block; font-weight: 500; }

/*** Search styles -------------------------------------------***/

#search-embedded form { padding: 0; width: 430px; margin-bottom: 40px; }
#search-embedded input[type="text"] { border: medium none; display: inline-block; padding: 10px; width: 360px; border: 1px dotted #ccc; background-color:#e1e1e1; }
#search-embedded input[type="submit"] { float: right; display: inline-block; width: 50px; padding: 9px 10px; border: none; background-color: #09284e; color: #ffffff; font-size: 16px; }
#search-results ul li { list-style: none; border-bottom: 1px dotted #b3b3b3; padding: 10px 0; display: block; margin-left: 0; }
#search-results strong.title { font-size: 15px; }
#search-results .type { font-size: 14px; }

/*** About Us Styles ------------------------------***/

.vcard .org { font-size: 16px; margin-bottom: 10px; display: block; }
.vcard p { margin-bottom: 5px; margin-top: 0; }
.vcard h2 { margin-top: 0; }

/*** Lightbox Styles ------------------------------***/

#c1-lightbox-content  { padding: 0 25px; }
#c1-lightbox { padding: 20px 0 0 0; }
#c1-lightbox-close a { height: 30px; position: absolute; right: -10px; top: -30px!important; width: 30px; background: url("lightbox/close.png") no-repeat scroll right top transparent; }

/*** Gallery styles ------------------------------------------ ***/

/* List Gallery styles */

#gallery-list { margin-bottom: 25px; }
#gallery-list ul li { width: 290px; height: 215px; list-style-image: none; list-style: none; margin: 0 10px 40px 0; float: left; }
#gallery-list a { color: #666666; }
#gallery-list a:hover { color: #1f96f4;	}
#gallery-list ul li span.gal-cat-name { display: block; margin: 16px 0; text-align: center; font-size: 16px; font-weight: 600; }
.gallery .gallery-image .image { height: 190px; }
.gallery .enlarge { z-index: 111; text-indent: -999px; overflow: hidden; width: 45px; height: 45px; background: url(../images/icon-zoom.png) no-repeat; background-position: 6px 6px; background-color: rgba(0,0,0,0.7); }

/* Embedded Gallery styles */

.gallery .gallery-image .image img { display: none; }
.imagegallery { clear: both; display: block; float: left;  margin-bottom: 50px; width: 100%; }
.imagegallery { display: block; clear: both; float: left; margin-bottom: 50px; width: 100%; }
.imagegallery ul { display: block; clear: both; }
.imagegallery li { list-style: none;  padding: 0px; margin:10px 0px; text-align: center; }
.imagegallery li img { max-width: 100%; width: 170px; height: 150px; border: 5px solid #fff; }

/*** END Gallery styles ***/

/* Carousel style */

.carousel-inner > .item > a > img,
.carousel-inner > .item > img { width: 100%; }

/* ------------- Member Register ----------*/

#member_register input, #member_register select { margin: 3px; padding: 4px; width: 97%; }

#member_register label.label { width: 130px; display: block; text-align: left; font-size: 1em; font-weight: 500; }
#member_personal .title { font-size: 1em; font-weight: 500; color: #666; }

#member_personal tr.title input { font-size: 1em; font-weight: 500; width: 27%; }
#member_personal tr.title select { font-size: 1em; font-weight: 500; width: 30%; }

#member_account input[type="text"] { margin: 3px; padding: 4px; }
#member_account tr.email input, #member_account tr.password input, #member_account tr.confirm input { margin: 3px; padding: 4px; width: 90%; }

/*** Printer Friendly ---------------------------------------------------- ***/
@media print {
	
	.blue_column, #header_container, #footer, #super-container .gov_logos, .main_sub, .secondary_sub, #home_container .right_column {
		display: none;
	}
	
	body.bg {
		height: auto;
		background-color: transparent;
		background-image: none;
	}
	
	#super-container {
		width: 825px;
		background-color: transparent;
		background-image: none;
		padding: 0;
		margin: 0;
		border-style: none;
	}
		
}
/*** End Printer Friendly ***/
